E-Arogya - Feature #540

Spring Boot Version Update On Healthld-services and Webhook service
29/05/2024 09:25 AM - Harish Beechani

Status: Resolved Start date: 29/05/2024
Priority: High Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 29/05/2024 04:39 AM - Harish Beechani
- Subject changed from Spring Boot Version Update On Healthld-services to Spring Boot Version Update On Healthld-services and Webhook service

#2 - 30/05/2024 08:16 PM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#3 - 02/06/2024 11:49 PM - Sivakanth Kesiraju
- Target version set to Sprint 5 (27th To 31st May)
